{
  "navigationBarTitleText": "购物车",
  "usingComponents": {
    "van-card": "/wxcomponents/dist/card/index",
    "van-goods-action": "/wxcomponents/dist/goods-action/index",
    "van-goods-action-icon": "/wxcomponents/dist/goods-action-icon/index",
    "van-goods-action-button": "/wxcomponents/dist/goods-action-button/index",
    "van-submit-bar": "/wxcomponents/dist/submit-bar/index",
    "van-checkbox": "/wxcomponents/dist/checkbox/index",
    "van-checkbox-group": "/wxcomponents/dist/checkbox-group/index",
    "van-radio": "/wxcomponents/dist/radio/index",
    "van-radio-group": "/wxcomponents/dist/radio-group/index",
    "uni-nav-bar": "/component/uni-nav-bar/uni-nav-bar",
    "uninumberbox": "/component/uinNumber"
  }
}